{
  "name": "fvtt-oath-hammer",
  "version": "13.0.0",
  "description": "Oath Hammer RPG System for FoundryVTT",
  "private": true,
  "scripts": {
    "build": "gulp css",
    "watch": "gulp watch"
  },
  "devDependencies": {
    "autoprefixer": "^10.4.20",
    "classic-level": "^1.4.1",
    "gulp": "^4.0.2",
    "gulp-less": "^5.0.0",
    "gulp-postcss": "^9.0.1",
    "less": "^4.2.0",
    "postcss": "^8.4.49"
  },
  "keywords": [
    "foundry-vtt",
    "oath-hammer"
  ],
  "author": "",
  "license": "ISC"
}
